# delivery_name: ROMANDP-0.18.0-1+25Q2_B17-py311-macos-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Fri Feb 14 15:19:03 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.18.0-1+25Q2_B17-py311-macos-x86_64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=hfdf4475_7
  - ca-certificates=2025.1.31=h8857fd0_0
  - libexpat=2.6.4=h240833e_0
  - libffi=3.4.6=h281671d_0
  - liblzma=5.6.4=hd471939_0
  - libsqlite=3.48.0=hdb6dae5_1
  - libzlib=1.3.1=hd23fc13_2
  - ncurses=6.5=h0622a9a_3
  - openssl=3.4.1=hc426f3f_0
  - pip=25.0.1=pyh8b19718_0
  - python=3.11.11=h9ccd52b_1_cpython
  - readline=8.2=h9e318b2_1
  - setuptools=75.8.0=pyhff2d567_0
  - tk=8.6.13=h1abcd95_1
  - tzdata=2025a=h78e105d_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - pip:
      - asdf==4.1.0
      - asdf-astropy==0.7.1
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==7.0.1
      - astropy-iers-data==0.2025.2.10.0.33.26
      - astroquery==0.4.9.post1
      - attrs==25.1.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.13.3
      - certifi==2025.1.31
      - charset-normalizer==3.4.1
      - contourpy==1.3.1
      - crds==12.0.9
      - cycler==0.12.1
      - drizzle==2.0.1
      - et-xmlfile==2.0.0
      - filelock==3.17.0
      - fonttools==4.56.0
      - gwcs==0.24.0
      - html5lib==1.1
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.6.1
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.1.0
      - jmespath==1.0.1
      - jsonschema==4.23.0
      - jsonschema-specifications==2024.10.1
      - keyring==25.6.0
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==5.3.1
      - lz4==4.4.3
      - matplotlib==3.10.0
      - more-itertools==10.6.0
      - networkx==3.4.2
      - numexpr==2.10.2
      - numpy==2.2.3
      - opencv-python-headless==4.11.0.86
      - openpyxl==3.1.5
      - packaging==24.2
      - parsley==1.3
      - photutils==2.1.0
      - pillow==11.1.0
      - poppy==1.1.2
      - pyerfa==2.0.1.5
      - pyparsing==3.2.1
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pyvo==1.6.1
      - pyyaml==6.0.2
      - rad==0.23.1
      - referencing==0.36.2
      - requests==2.32.3
      - roman-datamodels==0.23.1
      - romancal==0.18.0
      - rpds-py==0.22.3
      - scikit-image==0.25.1
      - scipy==1.15.1
      - semantic-version==2.10.0
      - six==1.17.0
      - soupsieve==2.6
      - spherical-geometry==1.3.3
      - stcal==1.11.1
      - stpipe==0.8.0
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.2.10
      - synphot==1.5.0
      - tifffile==2025.1.10
      - tweakwcs==0.8.9
      - typing-extensions==4.12.2
      - urllib3==2.3.0
      - webbpsf==1.5.0
      - webencodings==0.5.1
      - zipp==3.21.0
